FROM openjdk:8-jdk-alpine
ADD target/prepareboot.jar prepareboot.jar
ENTRYPOINT ["java","-jar","/prepareboot.jar"]
EXPOSE 10221
RUN /bin/cp /usr/share/zoneinfo/Asia/Shanghai /etc/localtime \&& echo 'Asia/Shanghai' >/etc/timezone